[Launch]
ProgramExecutable="DriverBooster\DriverBooster.exe"
WaitForEXE1 =asrft.exe
WaitForEXE2 =AutoNts.exe
WaitForEXE3 =Backup.exe
WaitForEXE4 =Boost.exe
WaitForEXE5 =CareScan.exe
WaitForEXE6 =DBDownloader.exe
WaitForEXE7 =DriverUpdate.exe
WaitForEXE8 =FaultFixes.exe
WaitForEXE9 =HVCIFix.exe
WaitForEXE10=IsuScan.exe
WaitForEXE11=Manta.exe
WaitForEXE12=OfflineUpdater.exe
WaitForEXE13=rma.exe
WaitForEXE14=RttHlp.exe
WaitForEXE15=ScanDisp.exe
WaitForEXE16=ScanWinUpd.exe
WaitForEXE17=Scheduler.exe
WaitForEXE18=SetupHlp.exe
WaitForEXE19=x64Proxy.exe
WaitForEXE20=dpinst.exe
WaitForEXE21=DpInstX32.exe
WaitForEXE23=DpInstX64.exe
WaitForEXE24=HWiNFO.exe
RunAsAdmin=force 
DirectoryMoveOK=yes 
[DirectoriesMove]
IObitData="%ALLUSERSAPPDATA%\IObit"
ProductData="%ALLUSERSAPPDATA%\ProductData"
IObitLocalLow=%USERPROFILE%\AppData\LocalLow\IObit
[DirectoriesCleanupIfEmpty]
1="%ALLUSERSAPPDATA%\IObit\Driver Booster"
2="%ALLUSERSAPPDATA%\IObit\IObitRtt"
3="%ALLUSERSAPPDATA%\ProductData"
4="%ALLUSERSAPPDATA%\IObit"
5=%USERPROFILE%\AppData\LocalLow\IObit

